/*Russo One*/

@font-face {
	font-family: "Russo One" ;
	src: url("../fonts/RussoOne-Regular.ttf") format("truetype") ;
	font-weight: normal ;
	font-style: normal ;
}


/*PT Sans*/

@font-face {
	font-family: "PT Sans" ;
	src: url("../fonts/PT-Sans_Regular.woff2") format("woff2"),
		   url("../fonts/PT-Sans_Regular.woff2") format("woff"),
		   url("../fonts/PT-Sans_Regular.ttf") format("truetype") ;
	font-weight: normal ;
	font-style: normal ;
}

@font-face {
	font-family: "PT Sans" ;
	src: url("../fonts/PT-Sans_Bold.woff2") format("woff2"),
		   url("../fonts/PT-Sans_Bold.woff2") format("woff"),
		   url("../fonts/PT-Sans_Bold.ttf") format("truetype");
	font-weight: bold ;
	font-style: normal ;
}

@font-face {
	font-family: "PT Sans" ;
	src: url("../fonts/PT-Sans_Italic.woff2") format("woff2"),
		   url("../fonts/PT-Sans_Italic.woff2") format("woff"),
		   url("../fonts/PT-Sans_Italic.ttf") format("truetype");
	font-weight: normal ;
	font-style: italic ;
}

@font-face {
	font-family: "PT Sans" ;
	src: url("../fonts/PT-Sans_Bold-Italic.woff2") format("woff2"),
		   url("../fonts/PT-Sans_Bold-Italic.woff2") format("woff"),
		   url("../fonts/PT-Sans_Bold-Italic.ttf") format("truetype");
	font-weight: bold ;
	font-style: italic ;
}


/*PT Sans Caption*/

@font-face {
	font-family: "PT Sans Caption" ;
	src: url("../fonts/PT-Sans_Caption-Regular.woff2") format("woff2"),
		   url("../fonts/PT-Sans_Caption-Regular.woff2") format("woff"),
		   url("../fonts/PT-Sans_Caption-Regular.ttf") format("truetype") ;
	font-weight: normal ;
	font-style: normal ;
}

@font-face {
	font-family: "PT Sans Caption" ;
	src: url("../fonts/PT-Sans_Caption-Bold.woff2") format("woff2"),
		   url("../fonts/PT-Sans_Caption-Bold.woff2") format("woff"),
		   url("../fonts/PT-Sans_Caption-Bold.ttf") format("truetype");
	font-weight: bold ;
	font-style: normal ;
}


/* Hack на всякий случай

@font-face {
  font-family: 'Hack';
  src:  url("../fonts/hack-regular.woff2") format('woff2'),
        url("../fonts/hack-regular.woff") format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Hack';
  src:  url("../fonts/hack-bold.woff2") format('woff2'),
        url("../fonts/hack-bold.woff") format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Hack';
  src:  url("../fonts/hack-italic.woff2") format('woff2'),
        url("../fonts/hack-italic.woff") format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Hack';
  src:  url("../fonts/hack-bolditalic.woff2") format('woff2'),
        url("../fonts/hack-bolditalic.woff") format('woff');
  font-weight: 700;
  font-style: italic;
} 

*/

